GCLOUD_COMPUTE_TARGET-HTTPS-PROXIES(1)

NAME

gcloud compute target-https-proxies - list, create, and delete target HTTPS proxies

SYNOPSIS

gcloud compute target-https-proxies COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, create, and delete target HTTPS proxies.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a target HTTPS proxy.
delete
    Delete target HTTPS proxies.
describe
    Display detailed information about a target HTTPS proxy.
list
    List Google Compute Engine target HTTPS proxies.
update
    Update a target HTTPS proxy.